* {
    margin: 0;
    padding: 0;
    box-sizing: border-box
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block
}

ol,
ul {
    list-style: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

a {
    color: #000;
    text-decoration: none;
    outline: 0;
    transition: all .3s ease;
    -moz-transition: all .3s ease;
    -webkit-transition: all .3s ease
}

input[type=date]:focus,
input[type=email]:focus,
input[type=number]:focus,
input[type=password]:focus,
input[type=text]:focus,
select:focus,
textarea:focus {
    outline: 0
}

::-webkit-input-placeholder {
    opacity: 1;
    font-family: robotolight;
    color: #565459;
    font-size: 13px;
    letter-spacing: 1px
}

:-moz-placeholder {
    opacity: 1;
    font-family: robotolight;
    color: #565459;
    font-size: 13px;
    letter-spacing: 1px
}

::-moz-placeholder {
    opacity: 1;
    font-family: robotolight;
    color: #565459;
    font-size: 13px;
    letter-spacing: 1px
}

select {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none
}

:-ms-input-placeholder {
    opacity: 1;
    color: #565459;
    font-size: 13px;
    letter-spacing: 1px
}

textarea:focus::-webkit-input-placeholder {
    color: transparent
}

textarea:focus:-moz-placeholder {
    color: transparent
}

textarea:focus::-moz-placeholder {
    color: transparent
}

textarea:focus:-ms-input-placeholder {
    color: transparent
}

*,
:after,
:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -ms-word-break: keep-all;
    word-break: keep-all;
    -webkit-word-break: keep-all;
    -moz-word-break: keep-all;
    word-wrap: break-word
}

input[type=button],
input[type=submit] {
    border: none;
    cursor: pointer;
    outline: 0
}

body {
    margin: 0;
    padding: 0;
    font-size: 16px;
    line-height: 20px;
    font-family: RobotoRegular;
    color: #242323
}

.leftcontent {
    float: left
}

.rightcontent {
    float: right
}

.text-center {
    text-align: center
}

.text-left {
    text-align: left
}

.text-right {
    text-align: right
}

.clear {
    clear: both
}

.sprite {
    background: url(../images/sprite.png) no-repeat top left
}

.blackoverlay {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 999;
    background: rgba(0, 0, 0, .6);
    display: none
}

.blackoverlay.show {
    display: block
}

.ibvm {
    display: inline-block;
    vertical-align: middle
}

.ibvt {
    display: inline-block;
    vertical-align: top
}

.ibvb {
    display: inline-block;
    vertical-align: bottom
}

.form-control::placeholder {
    font-family: Gotham;
    font-size: 14px;
    color: #d0c492
}

:-ms-input-placeholder {
    font-family: Gotham;
    font-size: 14px;
    color: #d0c492
}

::-ms-input-placeholder {
    font-family: Gotham;
    font-size: 14px;
    color: #d0c492
}

@font-face {
    font-family: Gotham;
    src: url(../fonts/GothamMedium.eot);
    src: url(../fonts/GothamMedium.eot?#iefix) format('embedded-opentype'), url(../fonts/GothamMedium.woff2) format('woff2'), url(../fonts/GothamMedium.woff) format('woff'), url(../fonts/GothamMedium.ttf) format('truetype'), url(../fonts/GothamMedium.svg#GothamMedium) format('svg');
    font-weight: 500;
    font-style: normal
}

@font-face {
    font-family: Gotham-Light;
    src: url(../fonts/Gotham-Light.eot);
    src: url(../fonts/Gotham-Light.eot?#iefix) format('embedded-opentype'), url(../fonts/Gotham-Light.woff2) format('woff2'), url(../fonts/Gotham-Light.woff) format('woff'), url(../fonts/Gotham-Light.ttf) format('truetype'), url(../fonts/Gotham-Light.svg#Gotham-Light) format('svg');
    font-weight: 300;
    font-style: normal
}

@font-face {
    font-family: GothamBold;
    src: url(../fonts/GothamBold.eot);
    src: url(../fonts/GothamBold.eot) format('embedded-opentype'), url(../fonts/GothamBold.woff2) format('woff2'), url(../fonts/GothamBold.woff) format('woff'), url(../fonts/GothamBold.ttf) format('truetype'), url(../fonts/GothamBold.svg#GothamBold) format('svg')
}

@font-face {
    font-family: PlayfairDisplay-Bold;
    src: url(../fonts/PlayfairDisplay-Bold.eot);
    src: url(../fonts/PlayfairDisplay-Bold.eot?#iefix) format('embedded-opentype'), url(../fonts/PlayfairDisplay-Bold.svg#PlayfairDisplay-Bold) format('svg'), url(../fonts/PlayfairDisplay-Bold.ttf) format('truetype'), url(../fonts/PlayfairDisplay-Bold.woff) format('woff'), url(../fonts/PlayfairDisplay-Bold.woff2) format('woff2');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: PlayfairDisplay-Regular;
    src: url(../fonts/PlayfairDisplay-Regular.eot);
    src: url(../fonts/PlayfairDisplay-Regular.eot?#iefix) format('embedded-opentype'), url(../fonts/PlayfairDisplay-Regular.svg#PlayfairDisplay-Regular) format('svg'), url(../fonts/PlayfairDisplay-Regular.ttf) format('truetype'), url(../fonts/PlayfairDisplay-Regular.woff) format('woff'), url(../fonts/PlayfairDisplay-Regular.woff2) format('woff2');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: Muli-Bold;
    src: url(../fonts/Muli-Bold.eot);
    src: url(../fonts/Muli-Bold.eot?#iefix) format('embedded-opentype'), url(../fonts/Muli-Bold.svg#Muli-Bold) format('svg'), url(../fonts/Muli-Bold.ttf) format('truetype'), url(../fonts/Muli-Bold.woff) format('woff'), url(../fonts/Muli-Bold.woff2) format('woff2');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: '13175_ELEPHNTI';
    src: url(../fonts/13175_ELEPHNTI.eot);
    src: url(../fonts/13175_ELEPHNTI.eot?#iefix) format('embedded-opentype'), url(../fonts/13175_ELEPHNTI.woff2) format('woff2');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: Elephant-Italic;
    src: url(../fonts/Elephant-Italic.svg#Elephant-Italic) format('svg'), url(../fonts/Elephant-Italic.ttf) format('truetype'), url(../fonts/Elephant-Italic.woff) format('woff');
    font-weight: 400;
    font-style: normal
}

.banner-wrapper {
    position: relative
}

.container {
    width: 90%;
    max-width: 90%;
    padding: 0;
    margin: 0 auto
}

.navbar-expand-lg .navbar-collapse {
/*    display: block!important;*/
    flex-grow: initial
}

.navbar {
    justify-content: space-between
}

.navbar-nav .nav-link {
    color: #d0c492;
    font-family: Gotham;
    font-size: 16px;
    line-height: 18px
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 13px;
    padding-left: 13px
}

.search-box-nav {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    position: relative;
    margin-bottom: 20px;
    display: none
}

.social-icons {
    display: flex;
    align-items: center;
   justify-content: flex-end;
}

.form-control {
    color: #d0c492;
    border: none;
    border-radius: 0;
    border-bottom: 2px solid #cfc39352;
    background: 0 0
}

.form-control:focus {
    color: #d0c492;
    background-color: transparent;
    border-color: #4e412e;
    box-shadow: none;
    font-family: Gotham
}

.banner-text {
    font-family: PlayfairDisplay-Bold;
    color: #fff;
    font-size: 60px;
    line-height: 70px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 80%
}

.form-inline .form-control {
    padding: 0 160px 0 0;
    width: 320px
}

.search-box-nav .icon-search {
    position: absolute;
    right: 36px
}

.social-icons .icon-instagram {
    padding-right: 40px
}

body {
    background: url(../images/newsletter-bg.jpg) repeat top;
    background-size: cover
}

.flavour-wrapper {
    position: relative;
    background-size: cover
}

.flavour-img-blk {
    margin-top: -50px;
    position: relative
}

.flavour-sec1 {
    width: 94%;
    margin: 0 auto
}

.flavour-ttl {
    font-family: PlayfairDisplay-Bold;
    font-size: 24px;
    line-height: 26px;
    color: #fff;
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    text-align: center
}

.flavour-sec2 {
    padding: 80px 0
}

.flavour-blk {
    position: relative
}

.flavour-sec2-ttl {
    position: absolute;
    background: rgba(0, 0, 0, .5);
    width: 100%;
    bottom: 0;
    left: 0;
    padding: 6px 0 10px 18px;
    color: #fff;
    font-family: PlayfairDisplay-Bold;
    font-size: 24px;
    line-height: 26px;
    text-align: left
}

.sprite.search-icon {
    background-position: -26px -19px;
    width: 16px;
    height: 16px;
    position: absolute;
    right: 38px
}

.sprite.icon-basket {
    background-position: -275px -19px;
    width: 20px;
    height: 20px;
    position: absolute;
    right: -5px;
    top: 11px;
    cursor: pointer
}

.flavour-sec2-imgblk {
    position: relative
}

.flavour-sec2-hover {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-color: rgba(204, 204, 153, 0.9);
    margin: 0 auto
}

.flavourimg-blk:hover .flavour-sec2-hover {
    opacity: 1
}

.flavourblk-sec2:hover .flavour-sec2-ttl {
    opacity: 0
}

.hover-text {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    width: 100%;
    transition: .9s ease
}

.flavour-sec1 .card-title,
.flavour-sec2 .card-title {
    font-size: 24px;
    line-height: 26px;
    color: #630;
    font-family: PlayfairDisplay-Bold
}

.flavour-sec1 .card-text,
.flavour-sec2 .card-text {
    font-size: 16px;
    line-height: 18px;
    font-family: Gotham-Light;
    color: #000;
    font-weight: 600;
}

.flavour-sec2 .btn {
    font-size: 14px;
    line-height: 16px;
    font-family: Muli-Bold;
    color: #cc9;
    background: #630;
    border-radius: 0;
    width: 110px;
    display: block;
    margin: 0 auto
}

.flavour-sec1-hover .card-text,
.flavour-sec1-hover .card-title {
    color: #cc9
}

.flavour-sec1-imgblk {
    position: relative;
    box-shadow: 1px 5px 10px #595555
}

.flavour-sec1-hover {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .9s ease;
    background-color: rgba(0, 0, 0, .6);
    margin: 0 auto;
    overflow: hidden
}

.flavour-sec1-imgblk:hover .flavour-sec1-hover {
    opacity: 1
}

.flavour-sec1-imgblk:hover .flavour-ttl {
    opacity: 0
}

.two-column {
    display: flex;
    justify-content: space-around
}

.three-column {
    display: flex;
    justify-content: space-between
}

.flavourblk.two-column .card {
    flex-basis: auto;
    background: 0 0;
    border: none;
    width: 40%
}

.three-column .card {
    background: 0 0;
    border: none
}

.flavourblk-sec2 {
    position: relative;
    width: 30%
}

.newsletter-sec {
    padding: 60px 0;
    background-size: cover
}

.newsletter-ttl {
    font-family: PlayfairDisplay-Regular;
    font-size: 40px;
    line-height: 42px;
    color: #630
}

.newsletter-text {
    font-family: Gotham-Light;
    font-size: 16px;
    line-height: 20px;
    margin-top: 10px
}

.newsletter-emailwrap {
    margin-top: 40px;
    position: relative
}

.newsletterarrow {
    position: absolute;
    content: "";
    background: url(../images/right-arrow.png) no-repeat;
    width: 26px;
    height: 19px;
    right: 0;
    top: 0;
    border: none
}

.newsletter-emailblk {
    position: relative;
    width: 58%;
    margin: 0 auto;
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px;
    cursor: pointer
}

.newsletter-emailblk input {
    background: 0 0;
    border: 0;
    font-family: Gotham-Light;
    font-size: 18px;
    line-height: 20px;
    color: #630;
    width: 100%;
    padding-left: 40px
}

.newsletter-emailblk input::placeholder {
    font-family: Gotham-Light;
    font-size: 18px;
    line-height: 20px;
    color: #630
}

.newsletter-emailblk::before {
    position: absolute;
    content: "";
    background: url(../images/email-icon.png) no-repeat;
    width: 24px;
    height: 19px;
    left: 0;
    top: 0
}

.newsletter-emailblk::after {
    position: absolute;
    content: "";
    right: 15px;
    top: 0;
    background: url(../images/right-arrow.png);
    width: 26px;
    height: 19px;
    display: none
}

.soulo-coffee-co {
    font-family: Elephant-Italic;
    font-size: 36px;
    line-height: 38px;
    color: #cc9
}

.footer-sec1 {
    border-bottom: 1px solid #242222;
    padding: 30px 0 15px 0
}

.footer-wrap {
    background: #000
}

.copyright-text {
    font-family: Gotham;
    color: #cc9;
    font-size: 14px;
    line-height: 16px;
    text-transform: uppercase
}

.footer-sec2 {
    padding: 20px 0
}

.banner-subtext {
    font-size: 24px;
    line-height: 26px;
    font-family: Gotham
}

.banner-main-text {
    position: relative;
    padding: 0 0 30px 0
}

.circle {
    position: relative;
    left: 0;
    right: 0;
    bottom: 0;
    background: #e8e5d9;
    width: 11px;
    height: 11px;
    border-radius: 50%;
    text-align: center;
    margin: 0 auto 25px auto
}

.circle::before {
    position: absolute;
    content: "";
    top: 5px;
    right: 18px;
    width: 70px;
    height: 1px;
    background: #e8e5d9
}

.circle::after {
    position: absolute;
    content: "";
    left: 18px;
    top: 5px;
    width: 70px;
    height: 1px;
    background: #e8e5d9
}

.footer-links ul li {
    font-family: Gotham;
    display: inline-block;
    font-size: 16px;
    line-height: 18px;
    margin-left: 30px
}

.footer-links ul li a {
    color: #cc9
}

.footer-links {
    margin-top: 10px
}

.icon-instagram.sprite {
    background-position: -79px -19px;
    width: 17px;
    height: 17px;
    cursor: pointer
}

.icon-facebook.sprite {
    background-position: -349px -19px;
    width: 9px;
    height: 16px;
    cursor: pointer
}

.nav-link.corporates-btn {
    background: #cfc393;
    border-radius: 2px;
    color: #630;
    font-size: 14px;
    line-height: 16px;
    margin-right: 18px;
    padding: 10px 0
}

.nav-link.wholesale {
    background: #cfc393;
    border-radius: 2px;
    color: #630;
    font-size: 14px;
    line-height: 16px;
    padding: 10px 0;
    margin-right: 18px
}

.carousel-inner img {
    width: 100%;
    height: 90vh
}

.headerblk {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
    width: 100%
}

.headerblk.bgcolchange {
    background: rgba(0, 0, 0, .6);
    margin: 0 auto;
    transition: all .5s ease-in
}

.our-story-banner {
    background: url(../images/banner/our-story-banner.jpg) no-repeat center;
    height: 383px;
    position: relative
}

.inner-banner-text {
    font-family: PlayfairDisplay-Bold;
    font-size: 48px;
    line-height: 50px;
    color: #fff;
    letter-spacing: 1px;
    text-align: center;
    position: absolute;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
    padding: 0 0 15px 0;
    text-transform: capitalize;
}

.inner-banner-text::after {
    position: absolute;
    content: "";
    border-bottom: 1px solid #fff;
    width: 50px;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    margin: 0 auto
}

.sidebar {
    width: 20.6%;
    margin-right: 60px;
    position: sticky;
    top: 120px;
    position: -webkit-sticky
}

.sidebar-wrap ul {
    margin-bottom: 0;
    font-size: 0
}

.informationblk {
    width: 74%;
    margin-top: -15px
}

.innerpage-main-section {
    padding: 100px 0
}

.sidebar-wrap {
    border: 1px solid #dcdcdc
}

.sidebar-wrap li {
    border-bottom: 1px solid #dcdcdc
}

.sidebar-wrap li a {
    font-family: Gotham;
    font-size: 16px;
    line-height: 18px;
    color: #999;
    padding: 14px 0 14px 10px;
    display: block;
    color: #999!important;
    cursor: pointer
}

.sidebar-wrap li a.active {
    background: #633615;
    color: #fff!important
}

.sidebar-wrap li a {
    color: #999
}

.sidebar-wrap li:last-child {
    border-bottom: none
}

.innerpage-ttl {
    font-size: 40px;
    line-height: 42px;
    font-family: PlayfairDisplay-Regular;
    color: #633615;
    position: relative;
    padding-bottom: 15px;
    margin-bottom: 26px
}

.innerpage-ttl::after {
    position: absolute;
    content: "";
    border-bottom: 1px solid #ccc;
    left: 0;
    bottom: 0;
    width: 70px
}

.img-blk {
    width: 44%
}

.content-blk {
    width: 52%
}

.para-text {
    font-family: Gotham-Light;
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 20px;
    color: #666;
    text-align: justify
}

.para-text:last-child {
    margin-bottom: 0
}

.information-wrap {
    margin-bottom: 60px
}

.soil-to-soul-sec .content-blk {
    margin-left: 0
}

.content-wrapper,
.content-wrapper-new {
    display: flex;
    justify-content: space-between;
    align-items: center
}

.bold-text {
    font-family: GothamBold;
    color: #333
}

.accnt-manager-blk .content-wrapper,
.easy-order-blk .content-wrapper,
.equip-sec .content-wrapper,
.order-sec .content-wrapper,
.our-beans-section .content-wrapper.our-beans-blk1,
.our-env-sec .content-wrapper,
.our-people-sec .content-wrapper,
.our-philosophy-sec .content-wrapper,
.ourcoffee-sec .content-wrapper,
.partner-sec .content-wrapper,
.roast-special .content-wrapper.roast-spl-blk1,
.save-money-sec .content-wrapper,
.soil-to-soul-sec .content-wrapper,
.store-sec .content-wrapper {
    flex-direction: row-reverse
}

.rostery-suolo-banner {
    background: url(../images/banner/rostery-suolo-banner.jpg) no-repeat center;
    height: 383px;
    position: relative
}

.what-makes-special {
    font-size: 18px;
    line-height: 20px;
    font-family: Gotham;
    margin-bottom: 4%
}

.our-beans-block-ttl {
    position: relative;
    font-family: GothamBold;
    font-size: 16px;
    line-height: 18px;
    color: #333;
    padding-left: 26px;
    margin-bottom: 20px;
    letter-spacing: 1px
}

.our-beans-block-ttl::before {
    content: "";
    position: absolute;
    left: 0;
    top: 8px;
    background: #333;
    width: 20px;
    height: 1px
}

.content-wrapper:last-child {
    margin-top: 40px
}

.events-wrap .information-wrap,
.social-responsibility-sec .information-wrap,
.the-packaging-sec .information-wrap {
    margin-bottom: 0
}

.wholesale-banner {
    background: url(../images/banner/wholesale-banner.jpg) no-repeat center;
    height: 383px;
    position: relative
}

.click-for-enquiry-form {
    cursor: pointer;
    font-family: Gotham;
    border-bottom: 1px solid #ccc
}

.check-point.sprite {
    background-position: -28px -42px;
    width: 16px;
    height: 14px;
    padding-left: 24px
}

.content-wrapper-new {
    margin-top: 40px
}

.contact-us-banner {
    background: url(../images/banner/contact-us-banner.jpg) no-repeat center;
    height: 383px;
    position: relative
}

.location-icon.sprite {
    background-position: -70px -47px;
    width: 20px;
    height: 27px;
    margin-right: 20px
}

.contact-icon.sprite {
    background-position: -106px -52px;
    width: 19px;
    height: 19px
}

.email-icon.sprite {
    background-position: -138px -53px;
    width: 20px;
    height: 14px
}

.location {
    width: 20%
}

.addr {
    width: 74%
}

.contact,
.email {
    margin-top: 24px
}

.hide {
    width: .1px;
    height: .1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1
}

.formfildwrap {
    margin: 0 0 20px;
    position: relative;
    width: 76%
}

.inputfile+label {
    width: 100%;
    cursor: pointer;
    border: none;
    border-bottom: 2px solid #d6d6d6;
    background: 0 0;
    color: #666;
    display: block;
    overflow: hidden;
    padding: 8px 0;
    font-family: Gotham;
    font-size: 15px
}

.inputfile+label {
    cursor: pointer;
    color: #666;
    font-family: Gotham
}

.inputfile::after {
    position: absolute;
    content: "";
    background: url(../images/upload-arrow.png) no-repeat 0 0;
    width: 20px;
    height: 20px;
    top: 12px;
    right: 10px
}

.submit-wrap {
    width: 10%;
    margin-left: 2%
}

.sub-btn {
    background: #633615;
    border: none;
    padding: 10px 13px;
    text-transform: uppercase;
    color: #cfc393;
    font-family: Gotham;
    font-size: 18px;
    line-height: 18px;
    cursor: pointer
}

.corporate-banner {
    background: url(../images/banner/corporate-banner.jpg) no-repeat center;
    height: 383px;
    position: relative
}

.info-blck-full {
    width: 100%!important
}

.corporate-para {
    margin-bottom: 60px
}

.innerpage-sub-ttl {
    font-size: 40px;
    line-height: 42px;
    font-family: PlayfairDisplay-Bold;
    color: #333;
    position: relative;
    padding-bottom: 15px;
    margin-bottom: 26px
}

.innerpage-sub-ttl::after {
    position: absolute;
    content: "";
    border-bottom: 1px solid #cfc393;
    left: 0;
    bottom: 0;
    width: 70px
}

.subscribe-btn {
    background: #cfc393;
    border: none;
    padding: 10px 13px;
    text-transform: uppercase;
    color: #000;
    font-family: Gotham;
    font-size: 18px;
    line-height: 18px;
    cursor: pointer
}

.subscr-inner-ttl {
    font-size: 24px;
    line-height: 40px;
    font-family: Gotham;
    color: #000;
    position: relative;
    padding-bottom: 15px;
    margin-bottom: 26px
}

.points {
    margin-top: 4%
}

.check-mark-size {
    width: 5%
}

.para-pnt-size {
    width: 91%
}

.sub-img-blk {
    width: 33%
}

.sub-content-blk {
    width: 60%
}

.subscription-banner {
    background: url(../images/banner/subscription-banner.jpg) no-repeat center;
    height: 383px;
    position: relative
}

.event-banner {
    background: url(../images/banner/event-banner.jpg) no-repeat center;
    height: 383px;
    position: relative
}

.event-content-blk {
    width: 100%
}

.para-head {
    font-family: PlayfairDisplay-Regular;
    font-size: 24px;
    line-height: 20px;
    margin-bottom: 20px;
    color: #000;
    text-align: justify
}

.event-points {
    margin-top: 1%
}

.cupping-points {
    margin-bottom: 2%
}

.black-para {
    color: #000
}

.calender-icon.sprite {
    background-position: -180px -52px;
    width: 14px;
    height: 14px
}

.watch-icon.sprite {
    background-position: -214px -52px;
    width: 14px;
    height: 14px
}

.para-head-bold {
    font-family: PlayfairDisplay-Bold;
    font-size: 24px;
    line-height: 20px;
    margin-bottom: 20px;
    color: #000;
    text-align: justify
}

.address-para {
    margin-top: 2%
}

.register-wrap {
    width: 20%;
    margin-top: 4%
}

.event-sec {
    background-size: cover
}

.sidebar-wrap li:hover {
    background: #633615
}

.sidebar-wrap li a:hover {
    color: #cfc393;
    text-decoration: none
}

.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: 700
}

.close:focus,
.close:hover {
    color: #000;
    text-decoration: none;
    cursor: pointer
}

.reg-txt-size {
    font-size: 34px
}

.input-blck {
    margin-bottom: 20px
}

.registerformblk {
    width: 50%;
    height: 600px;
    background: #fff;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 100;
    padding: 58px 80px
}

.popupshow {
    display: block
}

.popupclose {
    width: 38px;
    height: 38px;
    position: absolute;
    background: #000;
    right: -2px;
    top: 0;
    background: url(../images/sprite.png) no-repeat -240px -46px;
    cursor: pointer
}

.popup-head {
    font-family: PlayfairDisplay-Bold;
    font-size: 36px;
    line-height: 1;
    margin-bottom: 20px;
    color: #000;
    text-align: center;
    padding-bottom: 20px
}

.popup-head::after {
    position: absolute;
    content: "";
    border-bottom: 1px solid #cfc393;
    left: 43%;
    padding-bottom: 40px;
    width: 95px
}

.inputtxt {
    width: 100%;
    cursor: pointer;
    border: none;
    border-bottom: 2px solid #ebebeb;
    background: 0 0;
    color: #666;
    display: block;
    overflow: hidden;
    padding: 8px 0;
    font-family: Gotham-Medium;
    font-size: 15px
}

.inputtxt::placeholder {
    font-family: Gotham;
    color: #ccc
}

.blackoverlay {
    background-color: rgba(0, 0, 0, .5)
}

.mobilemenubtn {
    display: none
}

.mobilemenu {
    display: none
}

.card img {
    width: 100%
}

.res-banner {
    display: none
}

.carousel-banner-1 {
    background: url(../images/banner/homepage-banner1.jpg) no-repeat center;
    height: 100vh;
    position: relative
}

.carousel-banner-2 {
    background: url(../images/banner/homepage-banner2.jpg) no-repeat center;
    height: 100vh;
    position: relative
}

#menu:not(.mm-menu) {
    display: none
}

.sprite.scroll-to-top {
    background-position: -303px -45px;
    position: fixed;
    cursor: pointer;
    bottom: 50px;
    right: 30px;
    display: none;
    width: 42px;
    height: 42px;
    z-index: 99999
}

.inputfilespan {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    width: 90%;
    display: block
}

.carousel-indicators li {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #cfc393
}



.flavourimg-blk {
    position: relative
}

.slider .slick-slide {
    line-height: 0;
    width: 100%
}

.slider {
    width: 100%
}
.accessories-slider .carousel-inner img {
    height: auto
}
.accessories-slider .flavourimg-blk {
    overflow: hidden
}

.accessories-slider .slider img {
    width: 100%
}

.banner-wrap .carousel-indicators {
    right: -938px;
    bottom: 120px
}

.pagedeswrapper {
    position: fixed;
    top: 0;
    width: auto;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 999999;
    display: none;
    bottom: 0;
    height: 550px
}

.content-main.contact-sec .information-wrap {
    margin-bottom: 0
}

.store-sec .information-wrap {
    margin-bottom: 0
}

.wholesale-enquiry-popup-wrap {
    color: #666;
    width: 66%;
    margin: 0 auto;
    box-shadow: 0 2px 10px #7a7373;
    position: relative;
    background-color: #fff
}

.wholesale-enquiry-popup-blk {
    padding: 40px 20px;
    height: 550px
}

.wholesale-popup-ttl {
    font-family: Gotham;
    font-size: 16px;
    line-height: 18px;
    margin-bottom: 20px
}

.wholesale-field-blk input {
    border: none;
    border-bottom: 1px solid #ebebeb;
    width: 100%;
    padding: 40px 0 15px 15px
}

.wholesale-field-blk {
    width: 49%
}

.cafe-address-blk .wholesale-field-blk {
    width: 100%
}

.cafe-address-blk .wholesale-field-blk input {
    padding-top: 0
}

.wholesale-field-blk input::placeholder {
    font-size: 14px;
    line-height: 16px;
    font-family: Gotham;
    color: #999
}

.wholesale-field-wrap {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 40px
}

.checkboxlable {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
    position: relative;
    padding-left: 20px;
    font-size: 14px;
    line-height: 12px;
    font-family: Gotham;
    color: #999
}

.checkboxlable input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0
}

.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 13px;
    width: 13px;
    background: #fff;
    border: 1px solid #989797;
    border-radius: 2px
}

.checkmark:after {
    content: "";
    position: absolute;
    display: none
}

.checkboxlable input:checked~.checkmark:after {
    display: block
}

.checkboxlable .checkmark:after {
    left: 4px;
    top: 1px;
    width: 5px;
    height: 8px;
    border: solid #989797;
    border-width: 0 1px 1px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg)
}

.wholesale-field-wrap.checkbox-wrap {
    justify-content: flex-start
}

.checkbox-wrap .wholesale-field-blk {
    width: 25%;
    margin-bottom: 15px
}

.radiobtn {
    padding-left: 20px
}

.radio {
    position: relative;
    cursor: pointer;
    line-height: 14px;
    font-size: 14px;
    margin: 15px;
    font-size: 14px;
    font-family: Gotham;
    color: #999
}

.radio .label {
    position: relative;
    display: block;
    float: left;
    margin-right: 10px;
    width: 16px;
    height: 16px;
    border: 1px solid #c8ccd4;
    border-radius: 100%;
    -webkit-tap-highlight-color: transparent
}

.radio .label:after {
    content: '';
    position: absolute;
    top: 3px;
    left: 3px;
    width: 8px;
    height: 8px;
    border-radius: 100%;
    background: #9d9d9d;
    transform: scale(0);
    transition: all .2s ease;
    opacity: .08;
    pointer-events: none
}

.radio:hover .label:after {
    transform: scale(3.6)
}

input[type=radio]:checked+.label {
    border-color: #9d9d9d
}

input[type=radio]:checked+.label:after {
    transform: scale(1);
    transition: all .2s cubic-bezier(.35, .9, .4, .9);
    opacity: 1
}

.cntr {
    position: absolute;
    top: calc(50% - 10px);
    left: 0;
    width: 100%;
    text-align: center
}

.hidden {
    display: none
}

.fulltext {
    font-size: 16px
}

.content-wrapper.cupping-sec {
    margin-bottom: 60px
}

.subscriptions-btn {
    position: fixed;
    right: 0;
    bottom: 148px;
    cursor: pointer
}

.form-control:focus {
    border-bottom: 2px solid #cfc39352
}

.accessories-blk {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: end
}

.product-name {
    font-family: GothamBold;
    font-size: 18px;
    line-height: 20px;
    letter-spacing: 1px;
    margin-bottom: 10px
}

.product-price {
    font-family: GothamBold;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 1px
}

.product-blk:hover {
    box-shadow: 0 0 25px 15px #716a6a38
}

.product-blk:hover {
    color: #630
}

.product-blk {
    width: 25%;
    text-align: center;
    padding: 30px 0;
    margin-bottom: 40px;
    cursor: pointer;
    position: relative
}

.product-img {
    margin-bottom: 30px
}

a:hover {
    color: #000;
    text-decoration: none
}

.innerpage-main-section.product-sec {
    padding-top: 60px
}

.breadcrumbs ul li {
    display: inline-block;
    position: relative;
    font-size: 18px;
    color: #000;
    font-family: Gotham;
    line-height: 20px;
    margin-right: 14px;
    text-transform: capitalize;
    padding: 0 10px
}

.breadcrumbs li:last-child {
    color: #666
}

.breadcrumbs ul li::after {
    position: absolute;
    content: ">";
    right: -8px;
    top: 0
}

.breadcrumbs ul li:last-child::after {
    content: ""
}

.breadcrumbs {
    margin-bottom: 30px
}

.product-innerblk {
    padding: 50px 32px 50px 32px
}

.pro-ttl {
    font-family: Gotham;
    font-size: 36px;
    line-height: 38px;
    text-transform: uppercase
}

.product-innerblk {
    padding: 50px 32px 50px 32px;
    display: flex;
    justify-content: space-between;
    box-shadow: 1px 1px 15px 0 #b4adad;
    flex-wrap: wrap
}

.pro-content-blk {
    width: 55%
}

.pro-desc {
    font-family: Gotham;
    font-size: 14px;
    line-height: 16px;
    color: #666
}

.price-text {
    font-family: Gotham;
    font-size: 24px;
    line-height: 26px;
    margin-right: 20px
}

.pro-ttl-wrap2 {
    display: flex;
    justify-content: flex-start;
    align-items: baseline;
    flex-wrap: wrap;
}

.qty-text {
    font-family: Gotham;
    font-size: 20px;
    line-height: 24px;
    color: #666;
    display: flex
}

.pro-ttl-wrap1 {
    margin-bottom: 10px
}

.pro-ttl-wrap {
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 15px
}

.pro-para-text {
    font-family: Gotham;
    color: #000;
    font-size: 18px;
    line-height: 22px;
    margin-top: 30px
}

.pro-list ul li {
    font-family: Gotham-Light;
    font-size: 15px;
    line-height: 17px;
    position: relative
}

.pro-list ul li {
    padding-left: 25px;
    margin-bottom: 10px
}

.pro-list ul li::before {
    position: absolute;
    content: "";
    background: url(../images/sprite.png) no-repeat -28px -42px;
    width: 16px;
    height: 14px;
    left: 0;
    top: 2px
}

.slider-blk {
    width: 44%;
    display: flex;
    justify-content: space-between;
    align-items: flex-end
}

.slider-blk .slider-for.slick-initialized.slick-slider {
    width: 80%
}

.slider-blk .slider-nav.slick-initialized.slick-slider.slick-vertical {
    width: 18%
}

.slider-blk .slider-nav .slick-slide.slick-active:hover {
    border: 1px solid #89654d
}

.slider-blk .slider-nav .slick-slide.slick-current.slick-active {
    border: 1px solid #89654d
}

.slider-blk .slick-slide img {
    padding: 10px;
    text-align: center;
    width: 100%
}

.slick-next,
.slick-prev {
    font-size: 0;
    border: none
}

.slider-blk .slick-prev {
    position: absolute;
    content: "";
    top: -34px;
    left: 34px;
    width: 20px;
    height: 20px;
    background: url(../images/top-arrow.png) no-repeat
}

.slider-blk .slick-next {
    position: absolute;
    content: "";
    bottom: -12px;
    left: 34px;
    width: 20px;
    height: 20px;
    background: url(../images/bottom-arrow.png) no-repeat
}

.thank-you-txt {
    text-align: center;
    font-size: 40px;
    line-height: 90px;
    font-family: Gotham;
    padding: 150px 0
}

.input-blck input {
    font-family: Gotham;
    font-size: 15px;
    color: #ada7a7
}

.select-wrapper {
    position: relative;
   padding-left: 10px;
}

.select-wrapper::after {
    content: "";
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 7px solid #000;
    position: absolute;
    right: 8px;
    top: 7px;
    pointer-events: none
}

select {
    background: 0 0;
    border: 0!important;
    border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    text-indent: .01px;
    text-overflow: "";
    font-size: inherit;
    line-height: inherit;
    width: 100%;
    color: #999
}

select::-ms-expand {
    display: none
}

.subscribe-wrapp {
    width: 58%;
    display: flex;
    margin: 30px auto;
    justify-content: space-between
}

.subscribe-fieldwrap {
    width: 48%;
    margin: 0 auto;
    padding-bottom: 20px;
    border-bottom: 1px solid #ccc
}

.subscribe-fieldwrap input {
    width: 100%;
    background: 0 0;
    border: none;
    font-family: Gotham-Light;
    font-size: 18px;
    line-height: 20px;
    color: #630
}

.subscribe-fieldwrap input::placeholder {
    font-family: Gotham-Light;
    font-size: 18px;
    line-height: 20px;
    color: #630
}

.thankyoupage {
    position: relative;
    height: 100vh
}

.thankyoupage .footer-wrap {
    position: absolute;
    left: 0;
    bottom: 0;
    margin: 0 auto;
    width: 100%
}

.representavtive-txt {
    font-size: 20px;
    line-height: 30px
}

.pageheading {
    font-size: 42px;
    line-height: 42px;
    color: #633615
}

.page-active {
    border-bottom: 2px solid #d0c492
}

.productbuybtns {
    display: flex;
    justify-content: space-between;
    width: 50%;
    color: #fff;
    font-family: GothamBold;
    font-size: 14px;
    line-height: 16px;
    margin-top: 50px;
    cursor: pointer;
}

.buynowbtn {
    background: #623716;
    padding: 12px 10px;
    width: 150px;
    text-align: center;
    margin-right: 15px;
}

.cartbtn {
    background: #623716;
   
}

.slider-blk .slider-nav .slick-slide {
    margin-bottom: 8px !important;
    padding-top: 4px;
}

.slider-blk .slider-nav .slick-slide:first-child {
    margin-top: 4px !important;
}

.view-detailtxt {
    position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    text-align: center;
    color: #fff;
    background: rgba(208, 196, 146, 0.9);
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: .9s ease;
}

.view-detailtxt:hover {
    opacity: 1;
}

.view-text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 20px;
    line-height: 22px;
    text-align: center;
    font-family: Gotham;
    border: 1px solid #fff;
    padding: 10px 10px;
}

.view-detailtxt a {
    color: #fff;
}

.buynowbtn.cartbtn {
    margin: 0;
}

.search-box-nav {
    display: flex;
}

.product-img img {
    position: relative;
}

.product-img img::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    box-shadow: 2px 2px 2px 20px #000;
    width: 100px;
    height: 100px
}

.pro-blk {
    text-align: center;
    width: 25%;
}

.product-pages .pro-content-blk {
    width: 70%
}

.product-pages .product-innerblk {
    align-items: center;
}

.pro-note {
    font-size: 20px;
    font-family: Gotham;
    text-transform: uppercase;
    color: #000
}

.blends .accessories-blk,
.single-origin .accessories-blk {
    width: 70%;
    margin: 0 auto;
}

.blends .product-blk,
.single-origin .product-blk {
    width: 40%;
}

.combos .product-blk {
    width: 30%;
}

.combos .accessories-blk {
    justify-content: center;
}

.select-wrapper select {
    width: 90px;
        border-bottom: 1px solid #999 !important;
}
.qty-text.size-text .select-wrapper select{width:50px}
.select-wrapper::after {
    right: 0
}
.product-pages .qty-text + .qty-text{padding-left: 20px}
.product-pages .qty-text + .qty-text:before {
    position: absolute;
    content: "";
    top: 0;
    left: 0px;
    border-right: 2px solid #ccc;
    width: 0px;
    height: 30px;
}

.product-pages .qty-text {
    font-size: 16px;
    line-height: 18px;
    margin-left: 20px;
    justify-content: center;
    position: relative
}

.product-pages .price-text {
   
    margin-right: 0;
}

.product-pages .pro-para-text {
    color: #666
}

.size-text .select-wrapper::after {
    right: 0;
}

.size-text .select-wrapper::before {
    right: -15px;
}

.qty-text.size-text {
   
}

.qty-text.grind-txt .select-wrapper::before {
    border: none
}

.grind-txt .select-wrapper select {
    width: 140px;
}

.grind-txt .select-wrapper::after {
    right: 0px;
}

.combos .size-text .select-wrapper::after {
    right: -310px;
}

.combos .select-wrapper select {
    width: 350px;
}

.combos .size-text .select-wrapper::before {
    border: none
}

.error {
    color: red
}

.successclass {
    color: green
}

#count {
    position: absolute;
    background: #633615;
    color: #fff;
    font-size: 9px;
    width: 18px;
    height: 18px;
    border: 1px solid #fff;
    text-align: center;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    right: -8px;
    bottom: -5px;
}

.card-body .btn {
    font-size: 14px;
    line-height: 16px;
    font-family: Muli-Bold;
    color: #cc9;
    background: #630;
    border-radius: 0;
    width: 130px;
    display: block;
    margin: 0 auto
}

.rostery-slider .carousel-inner img {
    height: auto
}
.rostery-slider .flavourimg-blk {
    overflow: hidden
}

.rostery-slider .slider img {
    width: 100%
}
/*.flavourblk-sec2.card.rostery-slider:hover .flavour-sec2-ttl.rosteryttl{opacity: 1}*/


#messageTable {
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
    height: 100vh;
    position: fixed;
    z-index: 9999;
    padding-top: 8%;
    top:0;
    left: 0
}
.popupnewconatiner {
    max-width: 700px;
    width: 100%;
    margin: 0 auto;
    background: url(../images/newsletter-bg.jpg) repeat top;
    position: relative;
    padding: 2% 0;
}
.popupnewconatiner .subscribe-wrapp{width:90%}

.popupnewconatiner .close {
    position: absolute;
    right: 0;
    top: 0;
    background: #000;
    line-height: 0;
    padding: 10px;
}
.popupnewconatiner .newsletter-ttl{font-size: 20px;line-height: 1.2}
.showSingle{cursor: pointer}

.dropbtn{}
.nav-item{position: relative}
.nav-item:hover .dropdown-content {
  display: block;
}
.dropdown-content {
  display: none;
 position: absolute;
z-index: 1;
left: -50%;
min-width: 200px;
    padding-top: 10px;


}
.dflexmenu{display: flex;justify-content: space-between;background: rgba(99,54,21,0.8);
padding: 5px;}
.dropdown-content a{color: #d0c492;font-family: Gotham;font-size: 14px;line-height: 1.2}

.wholesalenav{
min-width: 330px;
left: -100%;
}
.dropdown-content:before{content: "";left: 50%;top:4px;position: absolute;width: 0;height: 0;border-bottom:6px solid rgba(99,54,21,0.8);border-left: 6px solid transparent;border-right:6px solid transparent}
.search-icons {

    padding: 0 13px;

}
.search-icons, .icon-basket{position: relative}
.product-innerblk + .product-innerblk{margin-top: 30px}

.newsletter-ttl span {
    display: block;
    font-size: 64px;
    line-height: 1.2;
}

.newsletter-ttl span.doller {
    display: inline-block;
    font-size: 46px;
}

.popupnewconatiner .newsletter-ttl span{font-size: 58px}
.popupnewconatiner .newsletter-ttl span.doller{font-size: 40px}
.figurealnk{display: block;width:100%;height: 100%}

.accessories-blk .product-img {
    width: 270px;
    margin: 0 auto 30px;
}
.accessories-blk .product-name{font-size: 16px;line-height: 1.2}

.stickytip {
    padding: 10px;
    font-size: 18px;
    font-family: PlayfairDisplay-Regular;
    background: #633615;
    color: #f0f0b2;
    letter-spacing: 1px;
}
.stickytip.stickytiptop {
    position: fixed;
    width: 100%;
    top: 111px;
    z-index: 1;
}
.stickydoller{font-size: 14px}
.corporateform{height: 400px}
.registerformblk.corporateformwrap {
    padding: 58px 40px;
}
.corporate-wrap .register-wrap{width:30%}
.boldtxt{font-family: GothamBold;}
.para-text.text-center.representavtive-txt.boldtxt{font-size: 28px;line-height: 1.2;}
.cartimg img{width:150px}

        .new-product-page .accessories-blk{justify-content: flex-start;align-items: inherit}
.new-product-page .view-text{width:80%}
        .new-product-page .product-blk{width:30%;border: 1px solid rgba(208, 196, 146, 1);margin-right: 25px;}
.new-product-page .content-main.product-shop-sec {
    margin-bottom: 30px;
    border-bottom: 1px solid rgba(0,0,0,0.3);
}
.new-product-page .content-main.product-shop-sec:last-child{margin-bottom: 0;border:none }

.footer-links.policy-links ul li a{font-size: 12px;}

/* vinayak 26-07-2019*/
.pp-heading3{font-size: 18px;line-height: 20px;font-family: Gotham;margin-bottom: 1%;}
.pp-points{margin-top: 1%;}
.mt20{margin-top: 20px;}
.mt10{margin-top: 20px;}
.para-text a {
    color: #633615;    
}
.footer-links.policy-links ul li a{font-size: 12px;}
.tandccontainer{padding: 70px 0 0}
.tandcpg .headerblk{border-bottom: 1px solid rgba(0,0,0,.6)}
.tandcblk ol {
    counter-reset: item;
}

.tandcblk ol li {
    list-style: none;
    position: relative;
    padding: 0 0 0 50px;
    font-size: 18px;
    line-height: 20px;
    font-family: Gotham;
    margin-bottom: 2%;
}

.tandcblk .subttl::before {
    background: none;
    top: 0;
    left: 0
}

.tandcblk ol li ol li {
    padding: 0 0 0 50px;
    font-family: Gotham-Light;
    font-size: 15px;
    line-height: 20px;
    margin: 10px 0 0;
    color: #666;
    text-align: justify;
}

.tandcblk ol li::before {
    content: counters(item, ".");
    counter-increment: item;
    position: absolute;
    margin-right: 100%;
    right: -50px;
    width: 50px;
}

.tandcblk ol li ol li::before {
    font-weight: 600;
    letter-spacing: 2px
}

.tandcblk ol li .alfalist li {
    counter-increment: listStyle;
    padding: 0 0 0 20px
}

.tandcblk ol li .alfalist li::before {
    content: counter(listStyle, lower-alpha);
}
.pb50{padding: 100px 0 50px;}

.alertwrap {
    padding: 20px 20px 0;
}
.popupnewconatiner.notificationpop {
    margin: 10% 0 0;
    max-width: 500px;
    padding: 20px 0
}
.popupnewconatiner.notificationpop .close{padding: 7px}

.buttonloader{position: relative;padding: 10px 13px 10px 16px;}
.buttonloader:before{position: absolute;content:"";left: 2px;top: 0;width: 0.7rem;height: 0.7rem;border-width: .2em;border: 2px solid currentColor;border-right-color: transparent;border-radius: 50%;-webkit-animation: spinner-border .75s linear infinite;
animation: spinner-border .75s linear infinite;}
.formfeild.creditcardnumblk{position: relative}
.cardimg {
    position: absolute;
    right: -40px;
    top: 28px;
    transition: 1s ease all;
}
.cardimg img {
    display: none;
    transition: 1s ease-in-out all;
}
.tandccheckbox a{text-decoration: underline}
.tandccheckbox a:hover{text-decoration: underline;color: #633615}

.navbar-expand-lg .navbar-collapse{flex-wrap: wrap;align-items: initial;justify-content: flex-end;}
.social-icons{width:100%}
.continuetxt{cursor: pointer}


.notification-overlay {
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
    height: 100vh;
    position: fixed;
    z-index: 9999;
    padding-top: 8%;
    top:0;
    left: 0;
    display: none
}

.aletbutton {
    display: flex;
    justify-content: space-between;
    width: 60%;
    margin: 20px 0;
}
.aletbutton .sub-btn {
    font-size: 13px;
    padding: 5px;
}
.aletbutton .sub-btn:hover{color: #fff}
#coupon-success-message .aletbutton{justify-content: center}

.productingredient {
    font-family: Gotham-Light;
    font-weight: 600;
    font-size: 14px;
    line-height: 1.5;
}

.social-icons a{display:flex}
.homeinfoblk .innerpage-ttl::after{right:0;margin:auto}
.homeinfoblk .para-text{text-align:center}
.comm-wealth {
    display: flex;
    justify-content: space-between;
    align-items: center
}
.comm-logo {
    margin-right: 20px
}
.comm-wealth p{margin:0}
.ssllogo{flex: 1;
text-align: right;
padding-right: 10px;}
.dflex-spbetw.del-address{align-items: center;}
.cupping-sessions-form{height:400px}
.notificationpop .aletbutton{width:80%}